<?xml version="1.0"?>
<gconf>
<entry name="exec" mtime="1081019396" schema="/schemas/desktop/gnome/applications/help_viewer/exec"/>
<entry name="needs_term" mtime="1081019396" schema="/schemas/desktop/gnome/applications/help_viewer/needs_term"/>
<entry name="accepts_urls" mtime="1081019396" schema="/schemas/desktop/gnome/applications/help_viewer/accepts_urls"/>
</gconf>
